;
; CDROM Update Configuration File
; (C) 1994 Graham Leggett All Rights Reserved
;
; Registration Key:
; Place your registration key here.

;12345678

;
; CDROM definition:
; Insert the CD's group number, followed by that CD's signature file.

2 windows\xboard.zip       ; Cream of the Crop III
3 001a\winlite1.zip        ; Night Owl 11
4 ra_cream.exe             ; Cream of the Crop II
5 allfiles.z               ; Gemini Atari CDROM
6 001a\4edit20.zip         ; Night Owl 12

;
; CDROM Drive definition:
; Insert the path names of each CDROM drive.

L:\                        ; I only have one CDROM drive :-(

;
; End of config file...

